@font-face {
  font-family: Poppins-Regular;
  src: url('/assets/fonts/poppins/Poppins-Regular.ttf');
}

.input{
  height: 0px;
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;

  border-radius: 5px;
  box-shadow: 0px 0px 12px 0px grey;

}

.textarea{
  height: 70px;
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;

  border-radius: 5px;
  box-shadow: 0px 0px 12px 0px grey;
}

.label{
  font-size: 14px;
  color: #333333;
  font-weight: normal;

  background-color: transparent;
}

.form-container{
  font-family: Poppins-Regular, sans-serif;
  max-width: 500px;
  margin: auto;
  margin-top: 50px;
}

.control1{
  display: inline-block;

}


.control2{
  display: inline-block;
}

.app-btn{
  border-radius: 5px;
  width: 100px;
  height: 40px;
  text-align: center;
  border: gray;
  color: #fff;
  cursor: pointer;
  font-weight: bold;
}

.btn-save{
  position: relative;
  left: 300px;
  background-color: #859ad7;
}

.btn-cancel{
  position: relative;
  left: 290px;
  background-color: grey;
}

input.ng-invalid.ng-touched {
  border-color: 1px solid red;
  box-shadow: 0px 0px 3px 2px red;
}



input:focus{
  box-shadow: 0px 0px 5px 1px  #4c88b1;
}

textarea:focus{
  box-shadow: 0px 0px 5px 1px  #4c88b1;
}

textarea.ng-invalid {
  background-color: red;
}

.top-bar{
  font-family: Poppins-Regular, sans-serif;
  width: 100%;
  height: 68px;
  background-image: linear-gradient(to right, #fe76e2, #37c7f2);

  box-shadow: 0px 0px 10px 0px black;

  display: flex;
  flex-shrink: 0; /*da se top bar ne smanjuje*/

  /*center the child element - the heading*/
  justify-content: center;
  align-content: center;

}
h1{
  color: white;
  font-size: 24px;
  padding-top: 15px;
}
